/** Font Colors **/
.dark-orange{color: #ff6633;}
.cool-grey-5 {color:#C8C8C8;}
.green {color:#77bb22}

.strike {text-decoration: line-through;}
.strong {font-weight:bold;}
.alert {color:#E41B13;}
.subtle {color:#AAAAAA;}

/** Font Sizes **/
.tiny {font-size:10px; line-height:12px;}
.help {font-size:11px; line-height:13px;}
.smallText {font-size:12px;line-height:15px;}

/** Heading styles **/
h1 {font-size:24px; font-weight:bold; margin-bottom:15px;}
h2 {font-size:20px; font-weight:bold; margin-bottom:10px;}
h3 {font-size:18px; font-weight:bold; margin-bottom:10px;}
h4 {font-size:16px; font-weight:bold; margin-bottom:10px;}
h5 {font-size:14px; font-weight:bold; margin-bottom:10px;}

/** Link Styles **/
a, a:visited, a:hover  {color:#009A3E; text-decoration:none; cursor: pointer;}
a:hover  {text-decoration:underline;}

a.alert, a.alert:visited {color: #E41B13}
a.grey-11 , a.grey-11:visited {color: #53565A}
